[Unit]
Description=Rdsys's moat distributor process
Wants=network-online.target
After=rdsys-backend.service network-online.target

[Service]
Type=simple
ExecStart=/home/rdsys/bin/bridgedb-metrics \
    -urls /home/rdsys/conf/urls.txt \
    -log /srv/bridges.torproject.org/log/bridgedb-metrics.log \
    -cache /srv/bridges.torproject.org/log/bridgedb-metrics.cache

[Install]
WantedBy=default.target
